From: John Nagy
To: IBM-PC users
Date: Wednesday, 17 December 1986

Enclosed in a program for the season.  It is based on the IBM DOS
supplementary program MUSIC.BAS.  Tunes therein have been replaced
by Christmas songs and some other features have been added.  To
get all the effects, the program should be run with the BASICA
interpreter on a system with the color/graphics adapter/monitor.